---
kind: pipeline
type: ssh
name: default

clone:
        disable: true

server:
        host: 51.91.77.19:1982
        user: deliadmin
        password: CZkJe4ZlDX7y6WLnSFaH8TH9

steps:
        - name: greeting
          commands:
                  - git clone https://git.deligraph.be/Antoine/Oxfam_Interactive_map.git
                  - cd Oxfam_Interactive_map
                  - cd ~/
                  - pwd
                  - ls -al
                  - cd "~/"
                  - pwd
                  - ls -al

secrets:
        host:
                external: true
